/* * * * * * * * START OF GENERAL STUFF * * * * * * * */

/* RESET */
html, body {margin: 0; padding: 0}
img {border: 0}
td, th {border: 0}
p {margin-top: 0}

.hide {position: absolute; left: -20000px}
.vertical-margin {margin: 1em 0em}
.top-pad {margin-top: 2em !important}
.clear {clear: both}

/* FONTS AND TEXT */
.font1, * {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}
.font2 {font-family: Verdana, Geneva, sans-serif;}
.font3 {font-family: "Trebuchet MS", Arial, sans-serif;}
.upper {text-transform: uppercase}
.emphasis {font-style: italic}
.right {text-align: right}
.centre {text-align: center}
.small {font-size: 0.85em}
.verysmall {font-size: 0.7em}
.strong, .lead {font-weight: bold}
a:hover {text-decoration: underline !important;}
.fade {color: #ccc}

/* LISTS */
ul.inline {margin: 1em 0em; padding: 0}
ul.inline>li {list-style: none; padding: 0px 5px; display: inline-block; *display: inline; zoom: 1}
ul.inline>li.first, ul.inline>li:first-child {padding-left: 0 !important}
ul.inline>li.last, ul.inline>li:last-child {padding-right: 0 !important}
ul.twocol>li {width: 49%; margin-right: 1%}
ul.plain {margin: 1em 0em; padding: 0em}
ul.plain ul {margin-left: 2em}
ul.plain li {list-style: none; margin: 0.3em 0em; padding: 0}
ul.seperator>li:after {content: "|"; padding-left: 10px}
ul.seperator>li:last-child:after {content: ""; padding-left: 0 }
ul.sortable li {cursor: move; padding: 0.3em 0em}
ul.inprogress {background: url(images/loading.gif) no-repeat 100% 0%}

/* GRID */
.grid, .inlinegrid  {overflow: hidden; width: 100%; clear: both}
.grid>div {float: left; transition: width 0.5s, padding 0.5s;
-webkit-transition: width 0.5s, padding 0.5s}
.grid>div.span1 {width: 6.3%; padding: 0 1%} /* 8.33333% */
.grid>div.span2 {width: 14.6%; padding: 0 1%} /* 16.6666% */
.grid>div.span3 {width: 23%; padding: 0 1%} /* 25% */
.grid>div.span4 {width: 31.3%; padding: 0 1%} /* 33.3333333% */
.grid>div.span5 {width: 39.6%; padding: 0 1%} /* 41.6666% */
.grid>div.span6 {width: 48%; padding: 0 1%} /* 50% */
.grid>div.span7 {width: 56%; padding: 0 1%} /* 58.3333% */
.grid>div.span8 {width: 64.6%; padding: 0 1%} /* 66.66666% */
.grid>div.span9 {width: 73%; padding: 0 1%} /* 75% */
.grid>div.span10 {width: 81.3%; padding: 0 1%} /* 83.3333% */
.grid>div.span12 {width: 100%; padding: 0%} /* 100% */

.grid img {max-width: 100%; max-height: 100%}
img.stretch {min-width: 100%}

.inlinegrid>div {padding: 0 4px; display: inline-block; *display: inline; zoom:1; vertical-align: top}

.grid>div:last-child {padding: 0 0% 0% 2%;}
.grid>div:first-child {padding: 0 2% 0% 0%;}
.grid>div.span12 {padding: 0%}

/* BACKGROUNDS */
.white85 {background: url(85perwhite2.png)}
.white70 {background: url(70perwhite2.png)}
.white100 {background: #fff}
.black70 {background: url(70perblack.png)}
.black100 {background: #000}
.black85 {background: url(85perblack.png)}

/* BORDERS */
.hr {border-bottom: 2px solid #000000; padding-bottom: 10px; margin-bottom: 10px}
.divider, .divider-right {border-right: 2px solid #000000; padding-right: 10px; margin-right: 10px; overflow: hidden;}
.grid>div>div.divider {margin-right: 0; padding-right: 9%}
.divider-left {border-left: 2px solid #000000; padding-left: 10px; margin-left: 10px; overflow: hidden}

.divider, .divider-left, .divider-right {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* CONTAINERS */
.container {margin: 0px auto; padding: 0 10px 0 10px; max-width: 1180px}
.float-right {float: right; margin: 0 0 1em 1.5em}
.float-left {float: left; margin: 0 1.5em 1em 0em}
.absolute {position: absolute; top: 0; bottom: 0}
.overflow {overflow: hidden}
.relative {position: relative}

/* TABLES */
table {margin: 1em 0em}
th, td {text-align: left; padding: 0.2em 0.7em 0.2em 0em}
table.top td, table.top th {vertical-align: top}

/* BUTTONS */
.btn, .button {text-decoration: none; color: #232323; padding: 5px 10px; display: inline-block; *display: inline; zoom: 1; border: 1px solid #565656; border-radius: 5px}
a.btn:hover, a.button:hover {text-decoration: none !important; border-bottom: 1px solid #565656 !important}

div.success, div.error, div.notice {border-radius: 5px; -webkit-border-radius:5px;-moz-border-radius:5px;padding: 8px;color: white;font-size: 13px;margin-bottom: 15px;font-weight: bold;}
div.success {background: #659037;
background-image: -webkit-gradient(linear, 0 top, 0 bottom, from(#8bb85a), to(#659037));
 background-image: -moz-linear-gradient(90deg, #8bb85a, #659037);
 text-shadow: #436540 0 1px 0;
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#8bb85a', EndColorStr='#659037');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#8bb85a', EndColorStr='#659037')";
}
div.error {background: #a3141e;
background-image: -webkit-gradient(linear, 0 top, 0 bottom, from(#cd1f2c), to(#a3141e));
background-image: -moz-linear-gradient(90deg, #cd1f2c, #a3141e);
text-shadow: #436540 0 1px 0;
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#cd1f2c', EndColorStr='#a3141e');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#cd1f2c', EndColorStr='#a3141e')";
    }
div.notice {background: #e88d1b;
background-image: -webkit-gradient(linear, 0 top, 0 bottom, from(#f18025), to(#da6201));
background-image: -moz-linear-gradient(90deg, #f18025, #da6201);
text-shadow: #436540 0 1px 0;
  }

div.error p, div.success p, div.notice p {margin: 0em; color: #fff !important}

/* CURSORS */
.cursor-pointer {cursor: pointer}
.cursor-help {cursor: help}
.cursor-move {cursor: move}

/* FORMS */
.placeholder {color: #aaaaaa}

/* ADMIN STYLES */
.tools {float: right; margin: 0 0 1em 1em; z-index: 9999}

/* RESPONSIVE */
/*@media only screen   
and (min-width: 980px) and (max-width: 1200px) {
    .container {width: 979px}
}*/
/* Portrait tablet to landscape and desktop */
/*@media only screen   
and (min-width: 768px) and (max-width: 979px) {
    .container {width: 767px}
}*/
/* Landscape phone to portrait tablet */
/*@media only screen   
and (max-width: 767px) {  
    .container {width: 480px}
    .desktop {display: none}
    .grid>div {width: 100% !important; margin: 0; float: none}
    .grid>div>.divider {margin-right: 0; padding-right: 0; border-right: 0}
}*/
 
/* Landscape phones and down */
/*@media only screen   
and (max-width: 480px) {
    .container {width: 320px}
    .grid>div {width: 100%; margin: 0; float: none}
}*/
/* * * * * * * * END OF GENERAL STUFF * * * * * * * */

/* * * * * * * * START OF CAROUSEL * * * * * * * */
.carousel {width: 100%;}
.carousel img {width: 100%}
.carousel .carousel-content, .carousel-nav div a { height: 600px}
.carousel .item {overflow: hidden}
.carousel .item {z-index: 800; opacity: 0; filter: alpha(opacity=0);}
.carousel-notactive .current {opacity: 1; filter: alpha(opacity=100);}
.carousel .item .previous, .carousel .item .next, .carousel .item .current {z-index: 900}

.carousel {overflow: hidden; position: relative}
.carousel .carousel-content {overflow: hidden; position: relative}
.carousel .carousel-content .carousel-buttons {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 999;
}
.carousel .carousel-content .carousel-buttons a {
    color: #fff;
    font-size: 1.7em;
    text-decoration: none;
}

.carousel .carousel-content .carousel-buttons i {
    position: relative;
    top: 1px;
}

.carousel .carousel-content .carousel-buttons .play i {
    left: 1px;
}

.carousel .carousel-content .carousel-buttons {
    background: rgba(0, 0, 0, 0.7);
    border-radius: 100%;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
}

.carousel .item {display: none; top: 0; position: absolute;}
.carousel .carousel-caption {position: absolute; bottom: 0; width: 100%}
.carousel .carousel-caption p {margin: 0; padding: 10px 20px}
.carousel .current, .carousel .next, .carousel .previous, .carousel .farprevious, .carousel .farnext {display: block;}
.carousel .carousel-nav {display: none}
.carousel-active .carousel-nav {display: block;}
.carousel-nav-previous {position: absolute; left: 0; z-index: 999}
.carousel-nav-next {position: absolute; right: 0; z-index: 999}
.carousel-nav div a {display: block;}
/* * * * * * * * END OF CAROUSEL * * * * * * * */

/* ROTATOR */
.rotator {position: relative; width: 100%; height: 600px}
.rotator .item {width: 100%; position: absolute; top: 0; left: 0}
.rotator .caption {position: absolute; bottom: 0; width: 100%}
.rotator .caption p {margin: 0; padding: 10px 20px}
